Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002183TestLinkTest Specificationpublic2009-03-03 18:472009-04-05 00:42
Reporternaiara_trueba 
Assigned Toschlundus 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 RC 5 
Fixed in Version1.8.0 
Summary0002183: Error when editing and saving TestCase
DescriptionWhen editing any test case and saving changes, I get an error, although changes are correctly saved.

"Error in run time: Line 188 document.getElementById() is null or not an object." (see snapshot).
Additional InformationWhen I click "debug" I get Visual Studio opened in file "testlink\lib\testcases\tcEdit.php".
TagsNo tags attached.
Database (MySQL,Postgres,etc)
BrowserIE7
PHP Version5.2.8
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon error.JPG [^] (11,880 bytes) 2009-03-03 18:47

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-03-03 18:47 naiara_trueba New Issue
2009-03-03 18:47 naiara_trueba File Added: error.JPG
2009-03-03 18:47 naiara_trueba Browser => IE7
2009-03-03 18:47 naiara_trueba PHP Version => 5.2.8
2009-03-04 04:59 schlundus Status new => resolved
2009-03-04 04:59 schlundus Fixed in Version => 1.8.0
2009-03-04 04:59 schlundus Resolution open => fixed
2009-03-04 04:59 schlundus Assigned To => schlundus
2009-04-05 00:42 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker